.parent {
    padding-inline: calc(var(--padding-reg) / 2);
}

.mainDiv {
    background-image: url("../../../public/assets/testimonials_bgd.png");
    padding: calc(var(--padding-reg) / 2);
}

.mainDivInner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

/* optimize for desktop */

@media (min-width: 1024px) {
    .mainDivInner {
        grid-template-columns: repeat(4, 1fr);
    }
}
